html, body { 
    height: 100%;
    margin: 0;
    padding: 0;
    background: red; 
}
a:link {
  color:#003377; text-decoration:none; 
}
a:visited {
  color:#003377; text-decoration:none; 
}
a:active {
  color:#003377; text-decoration:none; 
}
a:hover {
  color:#003377; text-decoration:underline; 
}
table {
  padding:0px;
  border: 1px solid #000000; 
}
th {
  font-size:14px;
  font-weight:bold;
  text-align:left;
  vertical-align:top;
  padding:5px;
  border: 1px solid #000000; 
}
td {
  font-size:12px;
  text-align:left;
  vertical-align:top;
  padding:5px;
  border: 1px solid #000000; 
}
.like {
  position: absolute; 
  right: 7px;
  border: 1px solid #777;
  background: #fff;
  border-radius: 3px 3px 3px 3px; -moz-border-radius: 3px 3px 3px 3px; -webkit-border-radius: 3px; -khtml-border-radius: 3px; -khtml-border-radius: 3px;
}
.pixabay {
  position: absolute; 
  right: 7px;
  border: 1px solid #777;
  background: #fff;
  border-radius: 3px 3px 3px 3px; -moz-border-radius: 3px 3px 3px 3px; -webkit-border-radius: 3px; -khtml-border-radius: 3px; -khtml-border-radius: 3px;
  font-weight: bold;
}
#map { 
    width: 100%;
    height:100%; /* Mindesthöhe für den IE */
    height: auto !important; /* Important Regel für moderne Browser */
    min-height: 100%; /* Mindesthöhe für moderne Browser */
    margin: auto; /* Div soll zentriert werden */
    overflow: hidden !important; /* FF Scroll-leiste */
    position: absolute; /* Wichtig für GMaps Karte */
    background-color: green; }
input {
  height:16px; 
  font-size:10px; 
  border:1px solid #777777; }
select {
  width:100px;
  height:16px; 
  font-size:10px; 
}

